Package org.apache.sysds.utils

## Class JSONHelper

- java.lang.Object
- - org.apache.sysds.utils.JSONHelper

    public class JSONHelper
    extends Object

### Constructor Summary

Constructors
`JSONHelper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Object` `get​(org.apache.wink.json4j.JSONObject jsonObject, String key)`
`static org.apache.wink.json4j.JSONObject` `parse​(Reader reader)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JSONHelper

    public JSONHelper()

### Method Detail

#### get

    public static Object get​(org.apache.wink.json4j.JSONObject jsonObject,
                             String key)

#### parse

    public static org.apache.wink.json4j.JSONObject parse​(Reader reader)
                                                   throws IOException

Throws:
  `IOException`